section.section.section--full.section--no-padding
  .cover
    img.cover__img(src='../img/cover.jpg')
    .cover__button.cover-button
      a(href='#features').cover-button__inner
        svg(version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="201.458px" height="201.457px" viewBox="0 0 201.458 201.457" style="enable-background:new 0 0 201.458 201.457;" xml:space="preserve")
          path(fill='#fff' d="M193.177,46.233l8.28,8.28L100.734,155.241L0,54.495l8.28-8.279l92.46,92.46L193.177,46.233z")
